
p.h1, span.h1 {
        font-family: 'PT Sans Narrow', sans-serif;
	font-size: 26px;
	color: #2A80B9;
	line-height: 29px;
}
p.h2, span.h2, h2, h3 {
    font-family: 'PT Sans Narrow', sans-serif;
	font-size: 22px;
	color: #2A80B9;
	line-height: 29px;
}
.view-customer .views-field-body b,
.view-customer .views-field-body strong,
p.h3, span.h3  {
    color: #5E5D5D;
    font-family: 'PT Sans Narrow', sans-serif;
	font-size: 19px;
	line-height: 29px;
  font-weight: 700;
}
p.h4, span.h4 {
    color: #5E5D5D;
    font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
    font-weight: 800;
}
.view-customer .views-field-body ul li,
.node ul li, p.list, span.list {
    background: url(../images/li.png) 0px 5px no-repeat;
  padding-left: 13px;
  display: block;
  font-size: 14px;
  margin-bottom: 4px;
  color: #333;
}

#node-834 table tr:first-child {
    background-color: #3990c7;
    border: none;
    color: white;
    height: 40px;
    font-weight: bold;
    text-align: center !important;
}
#node-834 table tr {
    border-bottom: 1px solid #e5e5e5;
    height: 30px;
}
#node-834 table tr td {

border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
text-align: center !important;
}
#node-834 table tr.h4{
    color: #5E5D5D;
    font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
    font-weight: 800;
    background: #E1EAEF;
}
#node-2784 table tr:first-child {
    background-color: #3990c7;
    border: none;
    color: white;
    height: 40px;
    font-weight: bold;
    text-align: center !important;
}
#node-2784 table tr {
    border-bottom: 1px solid #e5e5e5;
    height: 30px;
}
#node-2784 table tr td {

border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
text-align: center !important;
}
#node-2784 table tr.h4{
    color: #5E5D5D;
    font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
    font-weight: 800;
    background: #E1EAEF;
}
.after_content ul li {
background: url(../images/li.png) 0px 7px no-repeat;
padding-left: 10px;
display: block;
margin-top: 9px;
  font-size: 14px;
  color: #333;
}
.after_content {
     border-top: 1px solid rgba(42, 128, 185, 0.11);
padding-top: 20px;
padding-bottom: 30px;   
}

.p_tabs li {
    display: inline !important;
}